
body {
  margin: 0em;
  padding: 0em;
  background-color: white;
  color: black;
}


h1 {
  margin: 0em 2em 1em 0em;
  padding: 1em 0em 0em 0.5em;
  border-style: solid;
  border-width: 0em 0em .5em 0em;
  border-color: #000080;
  font-size: 180%;
}


h2 {
  margin: 1.5em 0em 0em 0em;
  padding: 0.2em 0.5em;
  border-style: solid;
  border-color: black;
  border-width: 0em 0em thin 0em;
  color: #000;
  background-color: inherit;
  font-weight:bold;
  font-size: 150%;
  width: 85%;
}


h3 {
  margin: 1em 0em 0em 1em;
  padding: 0em 0.25em;
  border-style: solid;
  border-width: 0em 0em thin 0em;
  border-color: black;
  font-size: 125%;
  font-weight: bold;

}

/* facilities/webpage/index.html などで使用 */
h4 {
  margin: 1em 0em 0em 1.7em;
  padding: 0em;
}


pre {
  margin: 1em 2em;
  padding: 0.5em;
  border-style: solid;
  border-width: 1px;
/*  border-color: transparent;*/
  border-color: black;
  background-color: white;
}


ol, ul, dl {
  margin: 1em 2em 1em 1.5em;
  padding: 0em;
}



li {
  margin: 0.2em 1em 0.6em 1.5em;
/*  line-height: 1.4em;*/
}

li ul {
  margin-left: 1em;
}

li ul li ul {
  margin-left: 1em;
}



p {
  margin: 1em 2em 1em 2em;
  line-height: 1.4em;
}

dd p {
  margin-left: 0.5em;
}

/* 箇条書きの内側のパラグラフ */
ol li p,
ul li p{
  margin-left: 0em;
  margin-right: 1em;
}


dt {
  margin: .5em 0em 0em 1em;
  padding: 0em;
  font-weight: bold;
}

dd {
  margin: .5em 0em 0em 3em;
  padding:0em;
}

/* 表関連 */
table {
  /*margin: 1em auto;*/
  /*margin: 1em 1em;*/
  margin: 1em 0.5em;
  border-collapse: collapse;
  border: solid black 1px;
  margin-left: auto;	
  margin-right: auto;
  width: 95%;
}


caption {
  caption-side: top;
  color: black;
  margin: 1em 0em 0em 0em;
  /*margin: 1em auto;*/
  font-weight: bold;
  margin-left: auto;
  margin-right: auto;
}

table.normal {
  border: none;
  margin-left: auto;
  margin-right: auto;
}

table.normal caption {
  border: none;
  margin-left: auto;
  margin-right: auto;
}


th {
  padding: 2px 6px;
  border: solid black 1px;
  background-color: silver;
  text-align: left;
  font-weight: bold;
  font-size: 90%;
  line-height: 120%;
}

td {
  padding: 2px 6px;
  border: solid black 1px;
  background-color: white;
  text-align: left;
  color: black;
  font-size: 90%;
  line-height: 130%;
}

thead, tbody{
  padding: 2px 6px;
  border-color: black;
  border-style: solid;
  border-width: 1px;
}

/* テーブル内の箇条書き */
table ul,
table ol {
  margin: 0em;
  padding: 0em;
  list-style: none;
}

table ul li {
  margin: 0em;
  padding: 0em;
}



/* 各ページのコピーライト表記で使用 */

div#footer address {
  padding: 10px 0px 10px 0px;
  margin: 10px 0px 0px 5px;

  border-top: solid 1px gray;
  border-bottom: solid 1px gray;

  background-color: #bbbbbb;

  text-align: center;
  font-style: normal;
  color: black;
}


img {
  border-style: none;
  margin: .5em 1em;
}

img.inline {
  margin: 0em;
}

em {
  font-weight: bold;
  font-style: normal;
/*  font-size: 110%;*/
  padding: 0em .1em;
}

strong {
  font-weight: bold;
  font-style: normal;
/*  font-size: 110%;*/
  color: #CC000A;
  padding: 0em .1em;
}

dd dl {
  margin-left: 0em;
}

dl.example dt {
  font-weight: normal;
}

a:link {
  color: #00f;
  text-decoration: underline;
}

a:visited {
  /*color: #66f;*/
  text-decoration: underline;
}

a:active {
  color: #00f;
  text-decoration: underline;
}

a:hover {
/*  background-color: #fdd!important; */ /*  これがあるとIE6で崩れる */
  background-color: inherit;
  color: #f00; 
  text-decoration: underline;
}

a[name]:hover{
  color: inherit!important;
  background: transparent!important; 
  margin: 0;
  padding: 0;
  border: none;
  text-decoration: none;
}



/* トップのお知らせの見出し専用 (緊急情報，重要情報等) */
h1.toppage{ 
  margin: 30px 10px 2px 0px;
  padding: 0em 0em 0em 0.5em;
  border-bottom: solid 2px #0000c0;
  color: #333;
  font-size: 150%;
  /* width: 90%; */
}


/* 各ページの項目見出し用 */
h2.headline {
  line-height: 120%;
  padding: 1px 0px 3px 0px;
  margin: 0.5em 0px 0em 1em;
  border-style: none;
  font-weight: normal;
  font-size: 120%;
  width: 90%;
  clear: left;
}

div.subindex {
  border: solid 1px red;
  padding-bottom: 0.5em;
}

ul.headline {
  margin-left: 2em;
  margin-top: 0.1em;
  margin-bottom: 1.2em;
/*  list-style-type: none;*/
}

ul.headline li {
/*  float: left; */
/*  display: inline;*/
/*  border: solid red 1px;*/
  margin-right: 0em;
  font-size: 95%;
/*  line-height: 1.5;*/
}

ul.headline li a {
  /*text-decoration: none;*/
}



/* ログ画面出力用 */
pre.console {
  margin: 1em 2em;;
  padding: .5em;
  border: solid thin silver;
  background-color: black;
  color: white;
/*  white-space: pre;*/
  line-height: 1.4;
  font-family: monospace;
  overflow: hidden;
  font-size: 12px;
  width: 480px;
  letter-spacing: 0px;
}



/* ファイルの中身cat用 */
pre.log {
  margin: 1em 2em;;
  padding: .5em;
  border: solid thin silver;
  background-color: white;
  color: black;
  line-height: 1.4;
  font-family: monospace;
  overflow: auto;
  width: 480px;
  letter-spacing: 0px;
}


/* FAQ関連 */

div.faq_item {
  /*border-bottom: solid 1px #ccc;*/
}

div.faq_item h4 {
  margin: 0em;
  margin-left: 0.2em;
  padding-bottom: 0.5em;
}

div.faq_item div.invalid {
  margin: 0em;
  padding: 0em;
  border: solid 3px #d77;
}

div.faq_item div.valid {
  margin: 0em;
  padding: 0em;
  border: solid 3px #ccf;
}

div.faq_item div.invalid h4 {
  color: #d22;
}

div.faq_item p {
  margin-top: 0em;
}

div.faq_control {
  text-align: right;
}

div.faq_category {
  padding-left: 1em;
  font-style: italic;
}

div.question {
  margin: 1em;
  border: solid #88f 1px;
  background: #ddf;
/*  color: #080;*/
}

div.answer {
  margin: 1em;
  border: solid #e99 1px;
  background: #fee;
/*  color: #080;*/
}

p.question {
  padding-top: 0.5em;
  margin-left: 1em;
  margin-bottom: 0em;
}


div.answer p.mark,
div.question p.mark {
  margin-top: 0.1em;
  margin-left: 0.1em;
  font-weight: bold;
}

div.question p.mark {
  color: #008;
}

div.answer p.mark {
  color: #800;
}

p.answer {
  padding-top: 0.5em;
  margin-left: 1em;
  margin-bottom: 0em;
}


a.footnote {
  font-size: x-small;
/*  vertical-align: super;*/
}


div.faq_item pre {
  margin: 0em;
  margin-top: 1em;
  margin-bottom: 1em;
  margin-left: 2em;
  padding: .5em;
  border: solid thin silver;
  background-color: black;
  color: white;
  font-size: 12px;
  width: 480px;
  overflow: hidden;
/*  white-space: pre;*/
  line-height: 1.4;
  font-family: monospace;
}



/* 箇条書きの中のpreはインデントする設定 */
li pre.console,
li pre.log {
  margin: 1em 0em;
}



/* 図を囲っている (何目的？) */
div.caption { 
  margin: .5em 1em;
  padding: 0em;
}

div.caption p { 
  margin: 0em 3em;
  padding: 0em;
}

div.caption img { 
  margin: 0em 0em 1em 0em; padding: 0em;
}

div.caption span { 
  margin: 0em 0em;
  padding: 0em .5em;
  border-style: solid;
  border-width: 0 0 thin 0;
  border-color: black;
  width: 50%;
}


div.figure {
  text-align: center;
  margin: 0em;
  margin-bottom: 2em;
  padding: 0em;
}

div.figure p {
  margin: 0em;
  padding: 0em;
}

div.figure img {
  margin: 0em;
  padding: 0em;
  margin-top: 1em;
  margin-bottom: 0.1em;
}



/* FAQとかで使われていた */
div.list {
  margin: 1em 2em;
  padding: 1em 0em;
  border-width: thin;
  border-style: solid;
  border-color: #0000c0;
  list-style: none;
  background-color: #E7E8E2;
}

/* faq/inquiry.htmlにある */
div.list dl dt{
  padding: 0em .5em;
  border-width: 0 0 1px 0;
  border-style: solid;
  border-color: #0000c0;
  background-color: #E7E8E2;
}




/* facilities/wireless/enable.html */
div.comment,
dl.comment {
  margin: 2em 4em 2em 4em; 
  padding: 0.3em 1em; 
  border-color: #4387E9;
  border-width: 2px;
  border-style: dashed;
  background-color: #FFC;
  line-height: 1.4;
  color: #333;
}

ol.list {
  padding: 0.5em 1em;
/*  margin: 1em 2em;
  padding: 1em 0em;*/
  border-width: thin;
  border-style: solid;
  border-color: #0000c0;
  background-color: #E7E8E2;
}



ol.block,
ul.block,
dl.block { 
  margin: 2em 2em 2em 3em;
  padding: 0em;
}

ol.block li,
ul.block li {
  margin: .2em 1em;
  line-height: 1.4;
}

dl.block dt{
  margin: .5em 0em 0em 1em;
  padding: 0em;
  font-size: 110%;
  font-weight: bold;
}

dl.block dd{
  margin: .5em 0em 0em 3em;
  padding:0em;
  line-height: 1.4;
}


td.price {
  text-align: right;
}



/* 段組み左側部専用 */
/* カレンダー関係  */
table.cal { 
  margin: 0em;
  margin-bottom: 0.5em;
  padding: 0em;
  border-collapse: collapse; 
  border: none;
  border-right: solid black 1px;
  border-bottom: solid black 1px;
  text-align: center; 
}

table.cal caption { 
  caption-side: top;
  color: black;
  margin: 0.5em 0em 0.5em 0em;
  font-weight: bold;
}

table.cal tbody,
table.cal thead {
  padding: 2px 4px;
/*  border: black solid 1px;*/
 border: none;
}

table.cal th {
  padding: 3px 1px 2px 1px;
  border: none;
  border-top: black solid 1px;
  border-left: black solid 1px;
  text-align: center;
  line-height: 100%;
/*  font-size: 75%;*/

  background-color: silver; 
}

table.cal td {
  margin: 0px;
  padding: 0px; /* Mac IE5 */
  /* \*/
  padding: 2px 1px;
  /* */
  color: black;
  border: none;
  border-top: black solid 1px;
  border-left: black solid 1px;
/*  font-size: 75%;*/
  text-align: center;
  line-height: 100%;
}

.close {
  color: #ff8080;
  background-color: #ff8080;
}

.shorten {
  color: #ccf;
  background-color: #ccf;
}

.weekday {
  color: #fff;
  background-color: #fff;
}

.special {
  color: #ff8;
  background-color: #ff8;
}

table.cal td.close{ 
  color: black;
}

table.cal td.shorten{ 
  color: black;
}

table.cal td.weekday{ 
  color: black;
}


table.cal td a{ 
  color: black;
  text-decoration: none;
}

table.cal td a:hover{ 
  background-color: transparent;
}


table.cal td#cal20110711 {
    text-decoration: underline ;
}

.all{
  background-color: #000080;
  color: #000080;
}

.teacher{
  background-color: #ffff00;
  color: #ffff00;
}

.staff{
  background-color: #ff4000;
  color: #ff4000;
}

/* 全ユーザ向けマーク */
span.all{ 
  padding-top: 0.5em;
  border: 1px black solid;
  font-size: 60%;
  font-weight: normal;
  font-family: monospace;
 }


/* 教員向けマーク */
span.teacher{ 
  padding-top: 0.5em;
  border: 1px black solid;
  font-size: 60%;
  font-weight: normal;
  font-family: monospace;
 }

/* スタッフ向けマーク */
span.staff{ 
  padding-top: 0.5em;
  border: 1px black solid;
  font-size: 60%;
  font-weight: normal;
  font-family: monospace;
 }




body#others span.teacher{ 
  margin-top: 20px;
  padding-top: 0.1em;
  padding-left: 0px;
  padding-right: 0px;
  border: 1px black solid;
  font-size: 60%;
  font-weight: normal;
  font-family: monospace;
 }

body#others span.all{ 
  margin-top: 20px;
  padding-top: 0.1em;
  padding-left: 0px;
  padding-right: 0px;
  border: 1px black solid;
  font-size: 60%;
  font-weight: normal;
  font-family: monospace;
 }








/* 過去のニュース案内 */
h3.oldnews{ 
  margin: 0.25em 0.5em 0em 0em;
  padding: 0em 1em 0em 0em;
  text-align: right;
  border-style: none;
  font-size: smaller;
  font-weight: normal;
}




/* ソフトウェアページ専用 */
tr.up td{  
  padding:2px 6px; background-color: yellow;
  border-color: black; border-style: solid; border-width: thin;
  text-align: center;
}
.verup{ 
  margin: 0em .5em 0em 0em; padding: 0em ;
  border-color: red; border-width: thin 0; border-style:solid;
  background-color: yellow; 
  font-weight: bold;
  color: black; 
}



/*************/
/* 基本構造  */
/*************/


/* ヘッダ部 */
div#site-id {
  width: 800px;
  padding: 0px;
  margin: 0px;
  margin: auto;
  text-align: center;
}

/* 本体 */
div#body {
  width: 800px;
  margin: auto;
}

/* フッタ部 */
div#footer {

  padding-top: 15px;
  padding-bottom: 15px;

  width: 800px;
  clear: both;
  margin: auto;
}

/* サイドバー */
div#info {
  width: 150px;

  margin: 0em;
  padding: 0em;
  padding-top: 1em;

  font-size: 80%;

  overflow: hidden;
}

/* コンテンツ */
div#main { 

  width: 640px;
  float: right;

  margin: 0px;
  padding: 0px;
  overflow: hidden;

  font-size: 90%;
}




/************/
/* タブ関連 */
/************/

/* タブ */
ul#tabnav {
  list-style-type: none;
  margin: 0px;
  padding: 0px;
  width: auto;
}


ul#tabnav li {
  float: left; 
  margin: 0px;
  padding: 0px;

  width: 75px;
  height: 20px;

  white-space: nowrap;

  border-width: 1px 1px 0px 1px;
  border-style: solid;
  border-color: #bbf #88c #88c #bbf;

  background-color: #aad;

}

/* 選択されていないタブ */

ul#tabnav a {

  display: block;  /* マウスカーソルが乗った際にきちんと色が付くように */
  margin: 0px;
  padding: 4px 2px 0px 4px;
  height: 17px;

  text-decoration: none;

  color: white;

  background-color: #aad;

  font-size: 90%;

}

ul#tabnav a:hover {
  background-color: #bbf;
  font-weight: normal;
}


/* 現在の表示しているカテゴリにマッチしたタブ項目 */
body#news       ul#tabnav li.news,
body#software   ul#tabnav li.software, 
body#mail       ul#tabnav li.mail, 
body#admin      ul#tabnav li.admin, 
body#share      ul#tabnav li.share,
body#facilities ul#tabnav li.facilities,
body#faq        ul#tabnav li.faq,
body#guide      ul#tabnav li.guide,
body#maint      ul#tabnav li.maint {
  background-color: #f0f0ff;
}

/* 現在の表示しているカテゴリにマッチしたタブ項目のアンカー */
body#news       ul#tabnav li.news       a, 
body#software   ul#tabnav li.software   a, 
body#mail       ul#tabnav li.mail       a, 
body#admin      ul#tabnav li.admin      a, 
body#share      ul#tabnav li.share      a,
body#facilities ul#tabnav li.facilities a,
body#faq        ul#tabnav li.faq        a,
body#guide      ul#tabnav li.guide      a,
body#maint      ul#tabnav li.maint      a {
  background-color: #f0f0ff;
  color: black;
  font-weight: normal;
}

/* 現在の表示しているカテゴリにマッチしたタブ項目のアンカー(マウスオーバー) */
body#news       ul#tabnav li.news       a:hover, 
body#software   ul#tabnav li.software   a:hover, 
body#mail       ul#tabnav li.mail       a:hover, 
body#admin      ul#tabnav li.admin      a:hover, 
body#share      ul#tabnav li.share      a:hover,
body#facilities ul#tabnav li.facilities a:hover,
body#faq        ul#tabnav li.faq        a:hover,
body#guide      ul#tabnav li.guide      a:hover,
body#maint      ul#tabnav li.maint      a:hover {
  background-color: #bbf;
}


/* タブの下のコンテンツ表示部分 */
div#contents { 

  clear: left;

  overflow: visible;

  background-color: #f0f0ff;

  margin: 0px;
  padding: 0px;

  padding-bottom: 2em;

  border-width: 1px;
  border-style: solid;
  border-color: #bbf #88c #88c #bbf;

}







body#news h2.headline span.date { 
  font-size: 80%;
}

/* お知らせページの各記事内のp要素  */
body#news div#article p { 
/*  margin: 0px 2em 0px 2em; */
  margin: 0px 2em 1em 2em; 
}

/* お知らせ編集ページのプレビュー用 */
body#maint div#article_preview,
body#maint div#index_preview { 
  border: solid 1px #CCF;
  margin: 0em 3em 2em 3em;
  padding: 1em;
}

/* お知らせ編集ページのプレビューのタブ部分 */
body#maint div#article_preview_tab,
body#maint div#index_preview_tab { 
  border: solid 1px #bbf;
  background-color: #E7E8E2;
  border-bottom: none;
  margin: 2em 3em 0em 3em;
  padding: 3px;
}


div.headline p {
  margin-top: 0.5em;
  margin-bottom: 0.5em;
}

/* お知らせページの本文埋め込み用 */
body#news p.headline,
body#maint p.headline {
  margin: 0px 2em 0px 3em;
  font-size: 85%;
  width: 85%;
}


body#maint div#faq_preview { 
  border: solid 1px #CCF;
  margin: 0em 3em 2em 3em;
  padding: 1em;
}

body#maint div#faq_preview_tab {
  border: solid 1px #bbf;
  background-color: #E7E8E2;
  border-bottom: none;
  margin: 2em 3em 0em 3em;
  padding: 3px;
}


body#maint div#error_message {
  border: double 3px #f00;
  margin: 2em 1em 0em 1em;
  padding: 3px;
}

body#maint div#error_message h2{
  color: #f00;
  text-align: center;
  width: 100%;
  border: none;
  margin: 0em;
  margin-top: 0.5em;
  padding: 0em;
}

body#maint form#faq_form {
  
}

body#maint table#faq_form_table, body#maint table#news_form_table
{
  width: 95%;
  margin-left: auto;
  margin-right: auto;
}

body#maint table#faq_form_table th, 
body#maint table#news_form_table th
{
  width: 5em;
}


body#maint table#news_form_table pre {
  margin: 0em;
  padding: 0em;
  border: none;
}

body#maint table#faq_category_table
{
  margin: 0px;
  padding: 0px; 
  border: none; 
  border-collapse: separate;
}

body#maint table#faq_category_table td
{
  margin: 0px;
  padding: 0px;
  border: none;
}


div#site-id img
{
  margin: 8px;
  padding: 0px;
  background-color: white;
}

div#site-id a:hover
{ 
  background-color: transparent;
}



/* 一般向けのページで使用・・・されるべきだが現在使用されていない */
h1#all { 
  border-color: #000080;
}

/* 教員向けのページのヘッドラインで使用 */
h1#teacher { 
  border-color: #008000;
}



/* 最終更新時刻 */
p#stinfo { 
  margin: 0em 1em;
  padding: 0em;
  padding-bottom: 1em;
  text-align: right;
}

p#stinfo span { 
  margin: 0em;
  padding: 0em 1em;
  border-bottom: thin solid #0000c0;
  font-size: 110%;
}




div#subnav select {
  font-size: 90%;
  color: white;
  background: #aad;
}

div#subnav select option {
/*  border: solid 1px white;*/
}





/* スタッフページ用 */
table#caledit {
  margin: 0px;
  padding: 0px;
  border-collapse: collapse;
  /*border: none;*/
  border: solid black 1px;
}

table#caledit table {
  margin: 0px;
  padding: 0px;
  border-collapse: collapse;
  border: solid black 1px;
  font-size: smaller;
}

table#caledit caption {
  caption-side: top;
  color: black;
  margin: 0em 0em 0.5em 0em;
  font-size: larger;
  font-weight: bold;
}

table#caledit th {
  padding: 0px;
  margin: 0px;
  /*border: black solid 1px; */
  /* border-bottom: black solid 1px; */
  border: none;
  text-align: left;
  font-weight: bold;
  padding: 4px 0px;
}
table#caledit td {
  padding: 0px;
  margin: 0px;
  /*border: black solid 1px;*/
  border: none;
  /*border-bottom: black solid 1px;*/
  text-align: left;
  color: black;
}

table#caledit div.calcell {
/*  border-width: 2px;
  border-style: solid;*/
  /*margin-top: 8px;*/
  margin-left: 4px;
  margin-right: 4px;
  padding: 4px 0px;
}

table#caledit table.calselect { 
  border-collapse: separate;
  border: none;
}

table#caledit table.calselect tr { 
  border: none;
}

table#caledit table.calselect td {
  padding: 0px;
  margin: 0px;
  border: none;
  text-align: left;
  color: black;
}

table#caledit span {
  font-size: larger;
  font-weight: bold;
}

table#caledit div.note {
  margin-left: auto;
  margin-right: auto;
  width: 76px; 
  height: 1em;
  overflow: hidden;
  font-size: smaller;
  margin-bottom: 0.5em;
  overflow: hidden;
}


form#regionchange table,
form#regionadd table,
form#regionchange_preview table,
form#regionadd_preview table { 
  border-collapse: separate;  
  border: none;
  font-size: smaller;
  background: inherit;
}

form#regionchange table th, 
form#regionchange table td,
form#regionadd table th, 
form#regionadd table td,
form#regionchange_preview table th, 
form#regionchange_preview table td,
form#regionadd_preview table th, 
form#regionadd_preview table td
{ 
  border: none;
  background: inherit;
  font-size: x-small;
}

ul#faq_index li {
  margin-bottom: 1em;
  font-size: 120%;
}

div#faq_index {
  margin: 1em 2em;
  padding: 1em 0em;
  border-width: thin;
  border-style: solid;
  border-color: #0000c0;
  list-style: none;
  background-color: #E7E8E2;
}

div#faq_main {
  margin-left: 2em;

}

/* 塾内限定コンテンツ */
span.mark-limited{ 
  color: #fc2;
  font-weight: bold;
  font-family: monospace;
 }

img.mark-limited { 
  vertical-align: text-bottom;
  margin: 0px;
  padding: 1px;
  border: 1px white solid;
  background-color: white;
  font-size: 60%;
  font-weight: normal;
  font-family: monospace;
 }



/* windows での利用可能性 */
th.windows_ready,
td.windows_ready,
th.linux_ready,
td.linux_ready,
td.environment { 
  text-align: center;
}

p.footnote {
  padding-left: 1em;
  font-size: 80%;
/*  font-style: italic;*/
}

p.note {
  padding-left: 1em;
/*  font-style: italic;*/
}


span.footnote {
  vertical-align: top;
  font-size: 50%;
}


span.command {
  font-family: monospace;
  font-size: inherit;
}

pre.console span.command {
  color: #fff;
  font-size: inherit;
  font-weight: normal;
}

pre.console span.prompt {
  color: #888;
}


/* subnavのNetscape4.x用表記 */
p.menutitle,
/*div#subnav p.menutitle,*/
div.list p {
  display: none;
}

div#subnav {
  text-align: right;
  margin-top: 0.5em;
  margin-bottom: 1em;
}



div#info ul {
  margin-left: 0em;
  width: 100%;
}

div#info li {
  margin: 0.2em 1em;
}

div#info ul li {
  margin-bottom: 1em;
}

div#info ul li table {

}

div#info dl {
/*  margin: 4px;*/
  margin-left: 0px;
  vertical-align: top;
}

div#info div#room_weekly ul {
  margin-top: 0px;
  margin-bottom: 0px;
  margin-left: 1.5em;
}

div#info div#room_weekly ul li {
  margin-top: 3px;
  margin-bottom: 3px;
  margin-left: 0ex;
}

div#info div#room_state dl dt {
  margin: 0px;
  margin-right: 3px;
  padding: 0px;
  padding-top: 1px;
  height: 1.5em;
  float: left;
}

div#info div#room_state dl dd {
  padding: 0px;
  padding-top: 1px;
  margin: 0px;
  margin-bottom: 0px;
  white-space: nowrap;
}

div#info dl dd.opentime {
  padding: 0px;
  line-height: 100%;
  margin: 0px;
  margin-bottom: 5px;
}

div#info div#room_state dl dd ul {
  margin: 0px;
  margin-left: 1.5em;
  padding: 0em;
  white-space: nowrap;
}


div#info div#room_state dl dd li {
/*  list-style-type: none;*/
  margin: 0px;
  margin-left: 1em;
  font-size: 95%;
}


div#info dl dt span.shorten {
  border: solid black 1px;
  font-weight: normal;
  padding: 0em 0.25em;
}


div#info dl dt span.weekday { 
  border: solid black 1px; 
  font-weight: normal;
  padding: 0em 0.25em;
}


div#info dl dt span.close { 
  border: solid black 1px; 
  font-weight: normal;
  padding: 0em 0.25em;
}

div#info dl dt span.special { 
  border: solid black 1px; 
  font-weight: normal;
  padding: 0em 0.25em;
}

div#info dl dt span.all {
  border: solid black 1px;
  padding: 0em 0.25em;
  margin: 0em;
  font-size: 100%;
  font-family: monospace;
}


div#info dl dt span.teacher {
  border: solid black 1px;
  padding: 0em 0.25em;
  margin: 0em;
  font-size: 100%;
  font-family: monospace;  
}

div#info dl dt span.mark-limited {
  padding: 0em;
  margin: 0em;
  color: #fc2;
  font-weight: bold;
  font-family: monospace;
}

div#info div#legend {
}

div#info div#legend dl {
  margin: 0px;
  margin-top: 0.5em;
  padding: 0px;
}


div#info div#legend dl dt {
  margin: 0px;
  padding: 1px;
  height: 1.6em;
  font-family: monospace;
  clear: left;
  float: left;
}

div#info div#legend dl dd {
  height: 1.8em;
  margin: 0px;
  margin-left: 1.5em;
  padding: 0px;
}


div#sitemap ul{
  list-style-type: none;
}

div#sitemap li{
  margin: 0.5em 0em;
}

div#sitemap h2{
  margin: 0em;
}

div.example h4.example {
  border: none;
  margin-left: 2em;
  font-style: italic;
}

div.example div.source {
  border: solid black 1px;
  background: white;
  margin: 0.5em 1em;
  margin-left: 2em;
  padding: 0em 1em;
}

div.example div.source pre {
  margin: 0em;
  padding: 0em;
  border: none;
}

div.example div.output {
  border: solid black 1px;
  margin: 0.5em 1em;
  margin-left: 2em;
  padding: 0.5em 1em;
}

div.example div.source pre {
}


td.price {
  text-align: right;
}